<?php
// Version: 2.0.16; Arcade

// General
$txt['arcade_game_name'] = 'Name';
$txt['arcade_personal_best'] = 'Personal best';
$txt['arcade_champion'] = 'Champion';
$txt['arcade_stats'] = 'Statistics';
$txt['arcade_guest'] = 'Guest';
$txt['arcade_member'] = 'Member';
$txt['arcade_disabled'] = 'Arcade is currently disabled by admin';
$txt['arcade_category'] = 'Category';
$txt['arcade_game_of_day'] = 'Game of Day';
$txt['arcade_latest_scores'] = 'Latest scores';
$txt['arcade_latest_score'] = '<div title="%5$s">%4$s scored %3$s on <a href="%1$s">%2$s</a></div>'; // This is passed thought printf so you can change word order if needed
$txt['arcade_quick_search'] = 'Quick search';
$txt['arcade_quick_search_help'] = 'Type name of game which you are looking for as you type you will see results here.';
$txt['arcade_save'] = 'Save';
$txt['arcade_game_highlights'] = 'Did you know?';
$txt['arcade_game_with_longest_champion'] = '%s has been champion of %s for way too long?';
$txt['arcade_game_most_played'] = 'Our most played game is %s, have you played it?';
$txt['arcade_game_best_player'] = 'Did you know that %s has claimed way too many champions?';
$txt['arcade_game_we_have_games'] = 'We have %s games for you to play?';

// Game list
$txt['arcade_no_games'] = 'No games available for playing';
$txt['arcade_play'] = 'Play';
$txt['arcade_no_scores'] = 'No scores recorded';
$txt['arcade_random_game'] = 'Random game';
$txt['arcade_viewscore'] = 'View highscores';
$txt['arcade_add_favorites'] = 'Add to favorites';
$txt['arcade_remove_favorite'] = 'Remove from favorites';
$txt['arcade_no_highscore'] = 'This game doesn\'t support highscores';
$txt['arcade_show_all'] = 'Show all games';
$txt['arcade_favorite_removed'] = 'Game was removed from favorites!';
$txt['arcade_favorite_added'] = 'Game was added to favorites!';
$txt['arcade_favorites_only'] = 'Show favorites only';
$txt['arcade_you_may_have_only'] = 'You may have only %s scores at same time';

// Play
$txt['arcade_game_info'] = 'Game information';
$txt['arcade_no_flash'] = 'You have not installed Adobe Flash Player, you need install it before you can play, you also need to have javascript enabled. <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Install</a>';
$txt['arcade_no_javascript'] = 'You need to enable javascript in order to play games.';
$txt['arcade_please_wait'] = 'Please wait while checking session... (<a href="javascript:ArcadeStart();">Skip</a>)';
$txt['arcade_session_check_ok'] = 'Session check succesfull!';
$txt['arcade_play_anyway'] = 'Play anyway';
$txt['arcade_delete_session'] = 'It seems like you already have game running, do you want to play anyway?';
$txt['arcade_delete_session_help'] = 'This maybe because you didn\'t play game to the end. If you play anyway you can\'t save score from previous game.';

// Highscores
$txt['arcade_no_comment'] = 'No comment';
$txt['arcade_comment'] = 'Comment';
$txt['arcade_score'] = 'Score';
$txt['arcade_position'] = 'Position';
$txt['arcade_time'] = 'Time';
$txt['arcade_this_is_your_best'] = 'This is your best score!';
$txt['arcade_you_are_now_champion'] = 'You are now champion of this game!';
$txt['arcade_edit'] = 'Edit';
$txt['arcade_submit_score'] = 'Thank you for playing!';
$txt['arcade_highscores'] = 'Highscores';
$txt['arcade_score_saved'] = 'Score was saved to database!';
$txt['arcade_rating_saved'] = 'Rating saved';

// Titles
$txt['arcade_game_list'] = 'Arcade - List of Games'; // Title
$txt['arcade_game_play'] = 'Arcade - Playing'; // Title
$txt['arcade_view_highscore'] = 'Arcade - Viewing Highscores';   // Title
$txt['arcade_stats_title'] = 'Arcade - Statistics';   // Title

// Settings
$txt['arcade_games_page'] = 'Games per page';
$txt['arcade_scores_page'] = 'Scores per page';

// Ago
$txt['arcade_secs'] = 'seconds';
$txt['arcade_weeks'] = 'weeks';
$txt['arcade_days'] = 'days';
$txt['arcade_hours'] = 'hours';
$txt['arcade_mins'] = 'minutes';
$txt['arcade_under_minute_ago'] = 'Under minute ago';

// Statistics
$txt['arcade_longest_champions'] = 'Longest champions';
$txt['arcade_best_games'] = 'Best Games (by rating)';
$txt['arcade_best_players'] = 'Best Players (by champions)';
$txt['arcade_most_played'] = 'Most played games';
$txt['arcade_most_active'] = 'Most active players';

// Errors
$txt['arcade_game_update_error'] = 'Unable to update game data';
$txt['arcade_scores_limit'] = 'Score were not saved because you already have maximum number of scores';
$txt['arcade_no_permission'] = 'Score were not saved because you do not have permission!';
$txt['arcade_game_not_found'] = 'Game not found';
$txt['arcade_submit_error'] = 'Score was not saved because there were error';
$txt['arcade_not_for_guest'] = 'Sorry, this feature can be only used by registered members';
$txt['arcade_rate_error'] = 'Unable to save rating';
$txt['arcade_cannot_save'] = 'You are not allowed to save your scores!';
$txt['arcade_submit_error_check_failed'] = 'Score was not saved because checks failed and you probably tried to cheat or your browser is malfunctioning';
$txt['arcade_submit_error_session'] = 'Score was not saved because session is missing';
$txt['arcade_notice_post_both'] = 'You need to have at least %s cumulative posts and at least average of %s post per day to play, you don\'t meet these requirements.';
$txt['arcade_notice_post_cumulative'] = 'You need to have at least %s cumulative posts to play, you don\'t meet this requirement.';
$txt['arcade_notice_post_perday'] = 'You need to have at least average %s of per day posts to play, you don\'t meet this requirement.';

// Personal message strings
$txt['arcade_pm_champion_beat_subject'] = 'You are no longer champion of %s';
$txt['arcade_pm_automatic_notification'] = 'This is automatic notification from Arcade.';
$txt['arcade_pm_champion_beat_mesage'] = '%1$s is now champion of %2$s because he/she beat your score. You can try to [iurl=%3$s]reclaim title[/iurl]';

// Highscore editor
$txt['arcade_really_delete'] = 'Are you sure you want to delete this score?';
$txt['arcade_delete_score'] = 'Delete score';

?>