<?php
// Version: 2.0.16; ArcadeAdmin

// General
$txt['arcade_admin_title'] = 'Arcade Admin';
$txt['arcade_delete'] = 'Delete';
$txt['arcade_uninstall'] = 'Delete';
$txt['arcade_title_manage_games'] = 'Manage Games';
$txt['arcade_title_install_games'] = 'Install Games';
$txt['arcade_submit'] = 'Submit';
$txt['arcade_more'] = 'More';

// Status & News box
$txt['arcade_status'] = 'Arcade status';
$txt['arcade_ins_version'] = 'Installed version';
$txt['arcade_latest_version'] = 'Latest version';
$txt['arcade_latest_news'] = 'Latest news';
$txt['arcade_unable_to_connect'] = 'Unable to connect to <a href="http://www.smfarcade.info/">SMFArcade.info</a>, for latest news visit site.';

// Editor
$txt['arcade_basic_settings'] = 'Basic settings';
$txt['arcade_internal_name'] = 'Internal name';
$txt['arcade_file_name'] = 'Filename';
$txt['arcade_thumbnails'] = 'Thumbnails';
$txt['arcade_thumbnail'] = 'Thumbnail';
$txt['arcade_thumbnail_small'] = 'Thumbnail (small)';
$txt['arcade_directory'] = 'Directory';
$txt['arcade_description_help'] = 'Description and help';
$txt['arcade_description'] = 'Description';
$txt['arcade_help'] = 'Help';
$txt['arcade_game_type'] = 'Game type';
$txt['arcade_game_type_flash'] = 'Flash';
$txt['arcade_enabled'] = 'Enabled';
$txt['arcade_score_type'] = 'Scoring';
$txt['arcade_score_normal'] = 'Normal';
$txt['arcade_score_reverse'] = 'Reverse';
$txt['arcade_score_none'] = 'None';
$txt['arcade_flash_only'] = 'Settings for flash games only';
$txt['arcade_bgcolor'] = 'Background color';
$txt['arcade_invalid_bgcolor'] = 'Background color must be in hex and have lenght of 6';
$txt['arcade_width'] = 'Width';
$txt['arcade_height'] = 'Height';
$txt['arcade_games'] = 'Games';
$txt['arcade_no_game'] = 'Game was not found';
$txt['arcade_edit_game'] = 'Edit game';
$txt['arcade_membergroups'] = 'Membergroups';

// Game Installer
$txt['arcade_install_general'] = 'Settings for all games';
$txt['arcade_install_disabled'] = 'Install games as disabled';
$txt['arcade_install_game'] = 'Install';
$txt['arcade_install_selected'] = 'Install selected';
$txt['arcade_directories'] = 'Directories';
$txt['arcade_files'] = 'Files';
$txt['arcade_game_installed'] = 'Game %s was installed successfully';
$txt['arcade_game_install_complete'] = 'Game installer completed!';

// Settings
$txt['arcade_game_box_side'] = 'Side of information box';
$txt['arcade_game_box_side_left'] = 'Left';
$txt['arcade_game_box_side_right'] = 'Right';
$txt['arcade_games_directory'] = 'Path to games directory';
$txt['arcade_games_url'] = 'Url to games';
$txt['arcade_check_level'] = 'Cheating check mode';
$txt['arcade_check_level0'] = 'Basic (Warning only)';
$txt['arcade_check_level1'] = 'Default (Recommended)';
$txt['arcade_check_level2'] = 'Default plus (Not recommended)';
$txt['arcade_max_scores'] = 'Maximum scores';
$txt['arcade_permission_mode'] = 'Permission mode';
$txt['arcade_permission_mode_none'] = 'None';
$txt['arcade_permission_mode_category'] = 'Category only';
$txt['arcade_permission_mode_game'] = 'Game only';
$txt['arcade_permission_mode_and_both'] = 'Category and game';
$txt['arcade_permission_mode_or_both'] = 'Category or game';
$txt['arcade_enable_post'] = 'Enable post count / post per day check';
$txt['arcade_posts_cumulative'] = 'Cumulative post needed to play';
$txt['arcade_posts_perday'] = 'Posts per day needed to play';
$txt['arcade_save_settings'] = 'Save settings';

// Category editor
$txt['arcade_categories'] = 'Categories';
$txt['arcade_new'] = 'New';
$txt['groups_post_group'] = 'This group is a post group.';
$txt['arcade_save_category'] = 'Save categories';
$txt['arcade_unable_to_remove'] = 'Unable to remove category %s';
$txt['arcade_category_no_default'] = 'There is not default category set.';
$txt['arcade_category_permission_allowed'] = 'Groups allowed to access';
$txt['arcade_make_default'] = 'Make default';

// Game list
$txt['arcade_change_category'] = 'Change category';
$txt['arcade_fix_scores'] = 'Fix scores';
$txt['arcade_selected'] = 'Selected games';
$txt['arcade_all'] = 'All games';
$txt['arcade_are_you_sure'] = 'Are you sure you want to do selected action? This action is not recoverable expect by restoring backups';
$txt['arcade_delete_all_scores'] = 'Delete all scores';
$txt['arcade_delete_game'] = 'Deleting game will remove scores from database, do you still want to continue?';

// Errors
$txt['arcade_invalid_file'] = '%s is not in supported format!';
$txt['arcade_no_games_installed'] = 'You haven\'t installed any games yet.';
$txt['arcade_must_be_numeric'] = 'Must be numerical value';
$txt['arcade_empty_value'] = 'This field may not be empty!';
$txt['arcade_no_files_selected'] = 'No files selected!';
$txt['arcade_not_writeable'] = 'Directory %s is not writable and chmod didn\'t succeed. Please make it writable manually.';
$txt['arcade_field_error'] = '%s: %s %s';
$txt['arcade_filed_numeric'] = 'is not numeric.';
$txt['arcade_arcade_installer_not_removed'] = 'You haven\'t removed installArcade.php you must do it for your security before continuing.';

// Upload
$txt['arcade_upload'] = 'Upload';
$txt['arcade_supported_filetypes'] = 'Supported filetypes: zip';

?>