<?php
// Version: 1.1; Modifications

$txt['arcade'] = 'Arcade';
$txt['arcade_admin'] = 'Arcade Admin';
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_manage_category'] = 'Categories';
$txt['arcade_settings'] = 'Settings';

// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play on arcade, in games which he/she has rights to';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for arcade';
$txt['permissionname_arcade_favorite'] = 'Use Favorites feature';
$txt['permissionhelp_arcade_favorite'] = 'Allows member to favorite and unfavorite games';
$txt['permissionname_arcade_submit'] = 'Save scores';
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_rate'] = 'Rate games';
$txt['permissionhelp_arcade_rate'] = 'Allows users to rate games.';
$txt['permissionname_arcade_comment'] = 'Allow to comment/edit comment';
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, own or any';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_comment_own'] = 'Own';

// Errors if they can't do something
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_favorite'] = 'You are not allowed to favorite games';
$txt['cannot_arcade_rate'] = 'You are not allowed to rate games';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to comment';

// Who's online
$txt['who_arcade'] = 'Viewing Arcade index';
$txt['who_arcade_play'] = 'Playing <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';
$txt['who_arcade_highscore'] = 'Viewing highscores of <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';

// Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';

?>
