<?php
// Version: 2.0.8; ArcadeAdmin

function template_arcadeadmin_category()
{

	// Category editor

	global $scripturl, $txt, $context, $settings;

		echo '
	<form name="category" action="', $scripturl, '?action=arcadecategory;sa=save" method="post">
		<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
		var swap = [];

		function swapCategory(id)
		{
			var id2 = id + "_div";
			var id3 = id + "_img";

			if (swap[id2] == undefined)
				swap[id2] = false;

			if (swap[id2] == false)
				document.getElementById(id2).style.display = "";
			else
				document.getElementById(id2).style.display = "none";

			swap[id2] = !swap[id2];
			document.getElementById(id3).src = smf_images_url + (swap[id2] ? "/upshrink.gif" : "/upshrink2.gif");

			return swap[id2];
		}

		function addNewCategory()
		{
			setOuterHTML(document.getElementById("newcategory"), \'<br /><input type="text" name="new[]" size="50" /><span id="newcategory"></span>\');

			return true;
		}

		// ]]></script>
		<table border="0" cellspacing="0" cellpadding="4" width="80%" class="tborder" align="center">
			<tr class="titlebg">
				<td colspan="3">', $txt['arcade_categories'], '</td>
			</tr>';

		foreach ($context['arcade']['category'] as $category)
		{
			echo '
			<tr class="windowbg2">
				<th width="10%" align="right" valign="top" style="margin-top: 5px;">
					<a id="cat', $category['id'], '_link" href="#" onclick="swapCategory(\'cat', $category['id'], '\'); return false;">
						<img id="cat', $category['id'], '_img" src="', $settings['images_url'], '/upshrink2.gif" alt="+" />
					</a>
				</th>
				<td valign="top">
					<input type="text" name="category[', $category['id'], '][name]" value="', $category['name'], '" size="50" />
					<input id="cat', $category['id'], '" type="checkbox" name="category[', $category['id'], '][delete]" value="', $category['id'], '" style="check" /><label for="cat', $category['id'], '">', $txt['arcade_delete'], '</label>
					<div id="cat', $category['id'], '_div" style="display: none;">
						<div style="float: left; width: 50%;">
							<fieldset>
						  		<legend>', $txt['arcade_category_permission_allowed'], '</legend>';

			foreach($context['groups'] as $group)
					echo '
								<input id="group', $group['id'], '" type="checkbox" class="check" name="category[', $category['id'], '][memberGroups][]" value="', $group['id'], '" ', in_array($group['id'], $category['memberGroups']) ? 'checked="checked"' : '' , '/> <span', $group['is_post_group'] ? ' style="border-bottom: 1px dotted;" title="' . $txt['groups_post_group'] . '"' : '' ,'><label for="group', $group['id'], '">', $group['name'], '</label></span><br />';

			echo '
								<input onclick="invertAll(this, this.form, \'category[', $category['id'], '][memberGroups][]\');" type="checkbox" style="check" /> <i>Check all</i>
							</fieldset>
						</div>

						<div style="float: left; width: 50%;">
							<fieldset>
								<legend>', $txt['arcade_settings'], '</legend>
								<input id="default" name="category[', $category['id'], '][default]" value="1" type="checkbox" style="check"> <lablel for="default">', $txt['arcade_make_default'], '</label><br />
							</fieldset>
						</div>
					</div>
				</td>
			</tr>';
		}

		echo '
			<tr class="windowbg2">
				<th width="10%" align="right" valign="top">', $txt['arcade_new'] ,'</th>
				<td>
					<input type="text" name="new[]" size="50" />
					<span id="newcategory"></span> (<a href="#" onclick="addNewCategory(); return false;">', $txt['arcade_more'], '</a>)
				</td>
			</tr>
			<tr class="windowbg2">
				<td align="right" colspan="3">
					<input type="submit" name="save_settings" value="', $txt['arcade_save_category'], '" />
				</td>
			</tr>
		</table>

		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';
}

function template_arcadeadmin_settings()
{
	global $scripturl, $txt, $modSettings, $context, $settings;

	// Settings page

		echo '
	<form action="', $scripturl, '?action=arcadesettings;sa=save" method="post">
		<table border="0" cellspacing="0" cellpadding="4" align="center" width="80%" class="tborder">
			<tr class="titlebg">
				<td colspan="2">', $txt['arcade_settings'], '</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="enabled">', $txt['arcade_enabled'], '</label></th>
				<td>
					<input type="checkbox" name="enabled" id="enabled" value="1" style="check" ', $modSettings['arcadeEnabled'] ? 'checked="checked"' : '' ,'/><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="gamesPerPage">', $txt['arcade_games_page'] ,'</label></th>
				<td>
					<input type="text" name="gamesPerPage" id="gamesPerPage" value="', $modSettings['gamesPerPage'], '" /><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="scoresPerPage">', $txt['arcade_scores_page'], '</label></th>
				<td>
					<input type="text" name="scoresPerPage" id="scoresPerPage" value="', $modSettings['scoresPerPage'], '" /><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcadeCheckLevel">', $txt['arcade_check_level'], '</label></th>
				<td>
					<select name="arcadeCheckLevel" id="arcadeCheckLevel">
						<option value="0" ', $modSettings['arcadeCheckLevel'] == 0 ? 'selected="selected"' : '', '>', $txt['arcade_check_level0'] ,'</option>
						<option value="1" ', $modSettings['arcadeCheckLevel'] == 1 ? 'selected="selected"' : '', '>', $txt['arcade_check_level1'] ,'</option>
						<option value="2" ', $modSettings['arcadeCheckLevel'] == 2 ? 'selected="selected"' : '', '>', $txt['arcade_check_level2'] ,'</option>
					</select>
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="gameInformationBox">', $txt['arcade_game_box_side'], '</label></th>
				<td>
					<select name="arcadeGameInformationSide" id="gameInformationBox">
						<option value="0" ', $modSettings['arcadeGameInformationSide'] == 0 ? 'selected="selected"' : '', '>', $txt['arcade_game_box_side_left'] ,'</option>
						<option value="1" ', $modSettings['arcadeGameInformationSide'] == 1 ? 'selected="selected"' : '', '>', $txt['arcade_game_box_side_right'] ,'</option>
					</select>
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcade_permission_mode">', $txt['arcade_permission_mode'], '</label></th>
				<td>
					<select name="arcadePermissionMode" id="arcade_permission_mode">
						<option value="0" ', $modSettings['arcadePermissionMode'] == 0 ? 'selected="selected"' : '', '>', $txt['arcade_permission_mode_none'] ,'</option>
						<option value="1" ', $modSettings['arcadePermissionMode'] == 1 ? 'selected="selected"' : '', '>', $txt['arcade_permission_mode_category'] ,'</option>
						<option value="2" ', $modSettings['arcadePermissionMode'] == 2 ? 'selected="selected"' : '', '>', $txt['arcade_permission_mode_game'] ,'</option>
						<option value="3" ', $modSettings['arcadePermissionMode'] == 3 ? 'selected="selected"' : '', '>', $txt['arcade_permission_mode_and_both'] ,'</option>
						<option value="4" ', $modSettings['arcadePermissionMode'] == 4 ? 'selected="selected"' : '', '>', $txt['arcade_permission_mode_or_both'] ,'</option>
					</select>
				</td>
			</tr>

			<tr class="windowbg2">
				<th width="50%" align="right"><label for="gamesDirectory">', $txt['arcade_games_directory'] ,'</label></th>
				<td>
					<input type="text" name="gamesDirectory" id="gamesDirectory" value="', $modSettings['gamesDirectory'], '" style="width: 95%;" /><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="gamesUrl">', $txt['arcade_games_url'], '</label></th>
				<td>
					<input type="text" name="gamesUrl" id="gamesUrl" value="', $modSettings['gamesUrl'], '" style="width: 95%;" /><br />
				</td>
			</tr>

			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcadeMaxScores">', $txt['arcade_max_scores'], '</label></th>
				<td>
					<input type="text" name="arcadeMaxScores" id="arcadeMaxScores" value="', $modSettings['arcadeMaxScores'], '" style="width: 95%;" /><br />
					', $txt['arcade_max_scores_help'], '
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcade_enable_post">', $txt['arcade_enable_post'], '</label></th>
				<td>
					<input type="checkbox" name="arcadePostPermission" id="arcade_enable_post" value="1" style="check" ', $modSettings['arcadePostPermission'] ? 'checked="checked"' : '' ,'/><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcade_posts_cumulative">', $txt['arcade_posts_cumulative'] ,'</label></th>
				<td>
					<input type="text" name="arcadePostsPlay" id="arcade_posts_cumulative" value="', $modSettings['arcadePostsPlay'], '" style="width: 95%;" /><br />
				</td>
			</tr>
			<tr class="windowbg2">
				<th width="50%" align="right"><label for="arcade_posts_perday">', $txt['arcade_posts_perday'], '</label></th>
				<td>
					<input type="text" name="arcadePostsPlayPerDay" id="arcade_posts_perday" value="', $modSettings['arcadePostsPlayPerDay'], '" style="width: 95%;" /><br />
				</td>
			</tr>

			<tr class="windowbg2">
				<td align="right" colspan="2">
					<input type="submit" name="save_settings" value="', $txt['arcade_save_settings'], '" />
				</td>
			</tr>
		</table>

		<input type="hidden" name="sc" value="', $context['session_id'], '" />
	</form>';
}


function template_arcadeadmin_above()
{
	global $scripturl, $txt, $modSettings, $context, $settings, $arcade_version;

	echo '
	<div style="float: left; width: 74%;">
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
		<tr><td valign="top">
			<table class="bordercolor" border="0" cellpadding="5" cellspacing="1" width="100%">
				<tr class="catbg"><td>', $txt['arcade_latest_news'], '</td></tr>
				<tr><td class="windowbg2" style="padding: 0pt; height: 18ex;" valign="top"><div id="news" style="overflow: auto; height: 18ex; padding-right: 1ex;">', $txt['arcade_unable_to_connect'], '</div></td></tr>
			</table>
		</td></tr>
		</table>
	</div>
	<div style="float: left;  margin: 0; padding: 0; margin-left: 5px; width: 24%;">
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr><td valign="top">
				<table class="bordercolor" border="0" cellpadding="5" cellspacing="1" width="100%">
					<tr class="catbg"><td colspan="2">',$txt['arcade_status'], '</td></tr>
					<tr class="windowbg2"><td>', $txt['arcade_ins_version'], '</td><td>', $arcade_version, '</td></tr>
					<tr class="windowbg2"><td>', $txt['arcade_latest_version'], '</td><td><span id="latest_version">???</span></td></tr>
				</table>
			</td></tr>
		</table>
	</div>
	<div style="clear: both;"></div><br />';

}


function template_arcadeadmin_below()
{
	global $arcade_version, $context;

	// Print out copyright and version. Removing copyright is not allowed by license
	echo '
	<a name="bot"></a>

	<div class="smalltext" style="text-align: center;">
		Powered by: <a href="http://www.smfarcade.info/" target="_blank">SMF Arcade ', $arcade_version, '</a> &copy; <a href="http://www.madjoki.com/" target="_blank">Niko Pahajoki</a> 2004-2006
	</div>';

	// Shows news and latest version (from smfarcade.net)
	echo '
	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
			function setArcadeNews()
			{
				if (typeof(window.arcadeNews) == "undefined" || typeof(window.arcadeNews.length) == "undefined")
					return;

				var str = "<div style=\"margin: 4px; font-size: 0.85em;\">";

				for (var i = 0; i < window.arcadeNews.length; i++)
				{
					str += "\n	<div style=\"padding-bottom: 2px;\">" + window.arcadeNews[i].subject + " on " + window.arcadeNews[i].time + "</div>";
					str += "\n	<div style=\"padding-left: 2ex; margin-bottom: 1.5ex; border-top: 1px dashed;\">"
					str += "\n		" + window.arcadeNews[i].message;
					str += "\n	</div>";
				}

				setInnerHTML(document.getElementById("news"), str + "</div>");
			}

			function setArcadeVersion()
			{
				if (typeof(window.arcadeCurrentVersion) == "undefined")
					return;

				setInnerHTML(document.getElementById("latest_version"), window.arcadeCurrentVersion);
			}

	// ]]></script>
	<script language="JavaScript" type="text/javascript" src="http://service.smfarcade.info/news.js?p=arcade;v=', urlencode($arcade_version), '"></script>';
}

?>