<?php
// Version: 2.0.8; ManageGames

function template_editor_above()
{
}

function template_arcadeadmin_editor()
{
	global $context, $txt, $scripturl, $settings;

	echo '
				<form action="', $scripturl, '?action=managegames;sa=edit2" method="post">
					<table width="80%" border="0" cellspacing="0" cellpadding="0" class="tborder" align="center">
						<tr><td>
							<table border="0" cellspacing="0" cellpadding="4" width="100%">
								<tr class="titlebg">
									<td colspan="3">', $txt['arcade_edit_game'], ' - ', $context['arcade']['game']['name'], '</td>
								</tr>';

	// Print out form
	foreach ($context['arcade']['config_array'] as $item)
	{
		echo '
								<tr class="windowbg2">';

		if (is_array($item))
		{
			if ($item['help'])
				echo '
									<td class="windowbg2" valign="top" width="16"><a href="', $scripturl, '?action=helpadmin;help=', $item['help'], '" onclick="return reqWin(this.href);" class="help"><img src="', $settings['images_url'], '/helptopics.gif" alt="', $txt[119], '" border="0" align="top" /></a></td>';
			else
				echo '
									<td class="windowbg2" width="16"></td>';

			echo '
									<td valign="top" ', ($item['disabled'] ? ' style="color: #777777;"' : isset($context['arcade']['config_errors'][$item['name']]) ? ' style="color: red;"' : ''), '><label for="', $item['name'], '">', $item['label'], ($item['type'] == 'password' ? '<br /><i>' . $txt['admin_confirm_password'] . '</i>' : ''), '</label></td>
									<td class="windowbg2" width="50%">';

			// Select
			if ($item['type'] == 'select')
			{
				echo '
										<select name="data[', $item['name'], ']" id="', $item['name'], '">';

				foreach ($item['data'] as $option)
					echo '
											<option value="', $option['value'], '"', $option['value'] == $item['value'] ? ' selected="selected"' : '', '>', $option['name'], '</option>';

				echo '
										</select>';
			}
			// Text area
			elseif ($item['type'] == 'large_text')
				echo '
										<textarea name="data[', $item['name'], ']" id="', $item['name'], '" rows="', $item['rows'], '" cols="', $item['cols'], '">', $item['value'], '</textarea>';
			// Checkbox
			elseif ($item['type'] == 'checkbox')
				echo '
										<input type="checkbox"', ($item['disabled'] ? ' disabled="disabled"' : ''), ' name="data[', $item['name'], ']" id="', $item['name'], '" value="1"', ($item['checked'] ? ' checked="checked"' : ''), ' class="check" />';
			elseif ($item['type'] == 'permission')
			{
				echo '
										<fieldset>';
				foreach($context['groups'] as $group)
					echo '
												<input id="group', $group['id'], '" type="checkbox" class="check" name="data[memberGroups][]" value="', $group['id'], '"', $group['checked'] ? ' checked="checked"' : '' , ' class="check" /> <span', $group['is_post_group'] ? ' style="border-bottom: 1px dotted;" title="' . $txt['groups_post_group'] . '"' : '' ,'><label for="group', $group['id'], '">', $group['name'], '</label></span><br />';
				echo '
										</fieldset>';
			}
			// Textbox
			else
				echo '
										<input type="text"', ($item['disabled'] ? ' disabled="disabled"' : ''), ' name="data[', $item['name'], ']" id="', $item['name'], '" value="', $item['value'], '"', ($item['size'] ? ' size="' . $item['size'] . '"' : ''), ' />';

			echo '
									</td>';
		}
		else
		{
			if ($item == '')
				echo '
									<td colspan="3" class="windowbg2"><hr size="1" width="100%" class="hrcolor" /></td>';
			else
				echo '
									<td colspan="3" class="windowbg2">', $item, '</td>';
		}

		echo '
								</tr>';
	}

	echo '
								<tr class="windowbg2">
									<td align="right" colspan="3">
										<input type="submit" name="save_game" value="', $txt['arcade_save'], '" />
									</td>
								</tr>
							</table>
						</td></tr>
					</table>
					<input type="hidden" name="game" value="', $context['arcade']['game']['id'], '" />
					<input type="hidden" name="sc" value="', $context['session_id'], '" />
				</form>';
}

function template_editor_below()
{
}

// Games list
function template_games_above()
{
	global $context;

}

function template_games_list()
{
	global $context, $txt, $scripturl, $sc;

	$arcade = array();

	// Header for Game listing
	echo '
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext">', $txt[139], ': ', $context['arcade']['pageIndex'], ' &nbsp;&nbsp;<a href="#bot"><b>', $txt['topbottom5'], '</b></a></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
							', template_button_strip($arcade, 'bottom'), '
						</tr>
					</table>
				</td>
			</tr>
		</table>

		<form action="', $scripturl, '?action=managegames;sa=quick" method="post" onsubmit="return confirm(\'', addslashes($txt['arcade_are_you_sure']), '\');">
			<div class="tborder">
				<table class="bordercolor" border="0" cellpadding="4" cellspacing="1" width="100%">';

	if (count($context['arcade']['games']) > 0)
	{

		// Header
		echo '
					<tr class="catbg">
						<td><input type="checkbox" class="check" name="selectall" onclick="invertAll(this, this.form, \'games[]\');" /> </td>
						<td>', $txt['arcade_game_name'], '</td>
						<td>', $txt['arcade_uninstall'], '</td>
					</tr>';

		foreach ($context['arcade']['games'] as $game)
		{
			echo '
					<tr class="windowbg">
						<td width="2" align="center"><input type="checkbox" name="games[]" value="', $game['id'], '" class="check" /></td>
						<td><a href="', $game['url']['edit'], '">', $game['name'], '</a></td>
						<td><a href="', $game['url']['delete'], ';sesc=', $sc, '" onclick="return confirm(\'', addslashes($txt['arcade_delete_game']), '\');">', $txt['arcade_uninstall'], '</a></td>
					</tr>';
		}

		$category = prepareCategories();

		echo '
					<tr class="catbg" align="right">
						<td colspan="3">
							<select id="qaction" name="qaction" onchange="QactionChange();">
								<option>-------</option>
								<option value="change">', $txt['arcade_change_category'], '</option>
								<option value="fix_scores">', $txt['arcade_fix_scores'], '</option>
								<option value="clear_scores">', $txt['arcade_delete_all_scores'], '</option>
							</select>

							<select id="qcategory" name="qcategory" style="display: none;">';
		// fix_scores
		foreach ($category as $cat)
			echo '
								<option value="', $cat['id'], '">', $cat['name'], '</option>';

		echo '
							</select>
							<select id="qset" name="qset">
								<option value="0">', $txt['arcade_selected'], '</option>
								<option value="1">', $txt['arcade_all'], '</option>
							</select>
							<input type="submit" value="', $txt['arcade_submit'], '" />
						</td>
					</tr>';

	}
	else
	{
		// There is no games installed / found.
		echo '
					<tr>
						<td class="catbg3"><b>', $txt['arcade_no_games_installed'], '</b></td>
					</tr>';
	}

	// Bottom
	echo '
				</table>

			</div>
			<input type="hidden" name="sc" value="', $context['session_id'], '" />
		</form>

		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext">', $txt[139], ': ', $context['arcade']['pageIndex'], ' &nbsp;&nbsp;<a href="#top"><b>', $txt['topbottom4'], '</b></a></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
								', template_button_strip($arcade, 'top'), '
						</tr>
					</table>
				</td>
			</tr>
		</table>';

}

function template_files_list()
{
	global $context, $txt, $scripturl;

	$arcade = array(
		'install' => array(
			'text' => 'arcade_install_selected',
			'image' => 'install.gif',
			'url' => 'javascript:document.forms.files.submit();'
		)
	);

	// Header for File listing
	echo '
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext"><a href="#bot"><b>', $txt['topbottom5'], '</b></a></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
							', template_button_strip($arcade, 'bottom'), '
						</tr>
					</table>
				</td>
			</tr>
		</table>

		<form action="', $scripturl, '?action=managegames;sa=install" method="post" id="files">
			<div class="tborder">
				<table class="bordercolor" border="0" cellpadding="4" cellspacing="1" width="100%">';

	// Directories
	if (count($context['arcade']['directories']))
	{
		echo '
					<tr>
						<td colspan="2" class="catbg3"><b>', $txt['arcade_directories'], '</b></td>
					</tr>
					<tr class="catbg">
						<td width="10"><input type="checkbox" class="check" name="selectall" onclick="invertAll(this, this.form, \'directory[]\');" /></td>
						<td>', $txt['arcade_game_name'], '</td>
					</tr>';

		foreach ($context['arcade']['directories'] as $directory)
		{
			echo '
					<tr class="windowbg">
						<td align="center"><input type="checkbox" class="check" name="directory[]" value="', $directory['name'], '" /></td>
						<td><a href="', $directory['url']['view'], '">', $directory['name'], '</a></td>
					</tr>';
		}

	}

	// Files
	if (count($context['arcade']['files']))
	{
		echo '
					<tr>
						<td colspan="2" class="catbg3"><b>', $txt['arcade_files'], '</b></td>
					</tr>
					<tr class="catbg">
						<td width="10"><input type="checkbox" class="check" name="selectall" onclick="invertAll(this, this.form, \'file[]\');" /></td>
						<td>', $txt['arcade_game_name'], '</td>
					</tr>';

		foreach ($context['arcade']['files'] as $game)
			echo '
					<tr class="windowbg">
						<td align="center"><input type="checkbox" class="check" name="file[]" value="', $game['path'], '" /></td>
						<td><a href="', $game['url']['install'], '">', $game['name'], '</a> (', $game['file'], ')</td>
					</tr>';

	}

	// Submit
	echo '
					<tr class="windowbg2">
						<td align="right" colspan="3">
							<input type="submit" name="install_games" value="', $txt['arcade_install_selected'], '" />
						</td>
					</tr>';

	// Bottom
	echo '
				</table>
			</div>
			<input type="hidden" name="sc" value="', $context['session_id'], '" />
		</form>

		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext"><a href="#top"><b>', $txt['topbottom4'], '</b></a></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
							', template_button_strip($arcade, 'top'), '
						</tr>
					</table>
				</td>
			</tr>
		</table><br />';

	// Upload

	echo '
		<form action="', $scripturl, '?action=managegames;sa=upload" method="post" id="upload" enctype="multipart/form-data">
			<div class="tborder"><table class="bordercolor" border="0" cellpadding="4" cellspacing="1" width="100%">
				<tr><td colspan="2" class="catbg3"><b>', $txt['arcade_upload'], '</b></td></tr>
				<tr class="windowbg2"><td align="right" colspan="3">
					<input type="file" name="package" /> (<i>', $txt['arcade_supported_filetypes'], '</i>)
					<input type="submit" name="install_games" value="', $txt['arcade_upload'], '" />
				</td></tr>
			</table></div>
		</form>';

}

function template_games_install()
{
	global $context, $txt, $scripturl;

	$arcade = array(
		'install' => array(
			'text' => 'arcade_install_game',
			'image' => 'install.gif',
			'url' => 'javascript:document.forms.games.submit();'
		)
	);

	// Header for Installer
	echo '
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext"></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
							', template_button_strip($arcade, 'bottom'), '
						</tr>
					</table>
				</td>
			</tr>
		</table>

		<form action="', $scripturl, '?action=managegames;sa=install2" method="post" id="games">
			<div class="tborder">
				<table class="bordercolor" border="0" cellpadding="4" cellspacing="1" width="100%">
					<tr>
						<td colspan="2" class="catbg3"><b>', $txt['arcade_install_general'], '</b></td>
					</tr>
					<tr class="windowbg2">
						<td width="100"><label for="def_enabled">', $txt['arcade_install_disabled'], '</label>:</td>
						<td><input id="def_enabled" type="checkbox" name="defaults[enabled]" value="0" /></td>
					</tr>
					<tr class="windowbg2">
						<td width="100"><label for="def_category">', $txt['arcade_category'], '</label>:</td>
						<td><select id="def_enabled" name="defaults[ID_CAT]">';

	foreach ($context['arcade']['categories'] as $category)
		echo '
								<option value="', $category['id'], '">', $category['name'], '</option>';

	echo '

							</select></td>
					</tr>';

	foreach ($context['arcade']['install'] as $game)
	{
		echo '
					<tr>
						<td colspan="2" class="catbg3"><b>', $game['gameName'], ' (', $game['file'], ')</b></td>
					</tr>
					<tr class="windowbg2">
						<td><label for="', $game['internalName'], 'name">', $txt['arcade_game_name'], '</label>:</td>
						<td><input id="', $game['internalName'], 'name" type="text" name="game[', $game['internalName'], '][gameName]" value="', $game['gameName'], '" /></td>
					</tr>
					<tr class="windowbg2">
						<td><label for="', $game['internalName'], 'type">', $txt['arcade_game_type'], '</label>:</td>
						<td><select id="', $game['internalName'], 'type" name="game[', $game['internalName'], '][gameType]">
								<option value="0" ', $game['gameType'] == 0 ? 'selected="selected"' : '', '>', $txt['arcade_game_type_flash'], '</option>
							</select>
						</td>
					</tr>
					<tr class="windowbg2">
						<td><label for="', $game['internalName'], 'internalName">', $txt['arcade_internal_name'], '</label>:</td>
						<td><input id="', $game['internalName'], 'internalName" type="text" name="game[', $game['internalName'], '][internalName]" value="', $game['internalName'], '" />
						</td>
					</tr>';
	}

	// Submit
	echo '
					<tr class="windowbg2">
						<td align="right" colspan="3">
							<input type="submit" name="install_games" value="', $txt['arcade_install_game'], '" />
						</td>
					</tr>';

	// Bottom
	echo '
				</table>
			</div>
			<input type="hidden" name="sc" value="', $context['session_id'], '" />
		</form>

		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td class="middletext"></td>
				<td style="padding-right: 1ex;" align="right">
					<table cellpadding="0" cellspacing="0">
						<tr>
								', template_button_strip($arcade, 'top'), '
						</tr>
					</table>
				</td>
			</tr>
		</table>';
}

function template_games_install_complete()
{
	global $context, $txt, $scripturl;

	echo '
		<div class="tborder">
			<table class="bordercolor" border="0" cellpadding="4" cellspacing="1" width="100%">
				<tr>
					<td colspan="2" class="catbg3"><b>', $txt['arcade_game_install_complete'], '</b></td>
				</tr>
				<tr class="windowbg2">
					<td>';

	foreach ($context['arcade']['messages'] as $message)
		echo '
			', $message, '<br />';

	echo '
					</td>
				</tr>
			</table>
		</div>';

}

function template_games_below()
{
	global $context;


}

?>